Groovy Documentation

## org.codehaus.groovy.antlr
[Java] Class AntlrParserPluginFactory

    java.lang.Object
      org.codehaus.groovy.control.ParserPluginFactory
          org.codehaus.groovy.antlr.AntlrParserPluginFactory

    public class AntlrParserPluginFactory
    extends ParserPluginFactory

Version:
  \$Revision\$

Method Summary
`ParserPlugin` | `createParserPlugin()`

Methods inherited from class ParserPluginFactory
createParserPlugin, newInstance

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### createParserPlugin

    public ParserPlugin createParserPlugin()

Groovy Documentation